/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1280px) {
  #top {
    font-family: MyriadPro Light, Open Sans;
                              color: white;
                              font-family:helvetica neue;
                              font-size: 20px;
                              background-color: rgba(255, 135, 18, 1);
                              padding: 10px 20px 10px 20px;
                              border: solid #fff 2px;
                text-decoration: none; border-radius:8px;
                cursor: pointer;
                position:relative;
                top: -85px;
  }
  #middle {
    font-size: 20px;
    padding: 10px 20px 10px 20px;
  }
  #bottom {
    font-size: 20px;
    padding: 10px 20px 10px 20px;
  }
.form-search{
  display: none;
}
.custom-boxx {
  bottom: 267px;
}
.poll-title h6 {
  font-size: 25px;
}
.left-section h5 {
  font-size: 28px;
}
.main-menu .navbar-nav > li > a:after{
  display: none;
}

.item-post-content h2 a:hover{
  color: #E12866;
  
}


.latest-news-active .owl-nav {
  top: -43px;
}
.section-ptb {
  padding-top: 75px;
  padding-bottom: 0px;
}
.section-ptb {
  padding-top: 50px;
  padding-bottom: 50px;
}
}

@media only screen and (max-width:991px){


.hidden-sm {
  display: none;
}
.navbar-header  {
  display: block;
  width: 100%;
}
.site-logo {
  display: none;
}

.post-template .sidebar-widget {
  padding-top: 75px;
}

.iconMargin{
  margin-left:-18px;
  font-size:15px;
}

}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #top {
    font-family: MyriadPro Light, Open Sans;
                              color: white;
                              font-family:helvetica neue;
                              font-size: 12px;
                              background-color: rgba(255, 135, 18, 1);
                              padding: 3px 8px 3px 8px;
                              border: solid #fff 2px;
                text-decoration: none; border-radius:8px;
                cursor: pointer;
                position:relative;
                top: -60px;
  }
.owl-dots {
  position: absolute;
  right: 18px;
  bottom: 47px;
}
.photo-gallery-img img {
 width: 100%;
}
.top-news h1 {
  font-size: 23px;
  margin-bottom:0;
}


.margin-none {
  margin-bottom: 50px;
  margin-top: 0;
}
.left-section h5 {
  font-size: 25px;
  font-weight: 400;
  line-height: 60px;
}
.purchase-btn {
  font-size: 13px;
  padding: 6px 23px;
}

.main-menu .navbar-nav > li > a:after{
  display: none;
}
.single-post-category.custom-padding-20 {
   padding-left: 0px
}
.poll-section {
  margin-bottom: 50px;
}
.middle-section {
  margin-bottom: 52px;
}
.share-icon {
  bottom: -56px;
}
.photo-box.custom-box {
  bottom: 80px;
}
.top-bar {
  margin-top:0;
}
.social-icons {
  margin-top:2px;
}
.sidebar-widget {
  margin-bottom:50;
}
.sm-mt-70 {
  margin-top: 0px;
}
.site-logo {
  margin-top: 2px;
}
.sm-mt-70 {
  margin-top: 0px!important;
}

.top-news h1 {
  font-size: 22px;
  line-height: 29px;
}

.latest-news-active .owl-nav {
  top: -46px;
}
.footer-widget {
  /* padding-bottom: 8px; */
  margin: 10;
  margin-top: 26px;
}
.footer-logo {
  margin-top: 32px;
}
.section-ptb {
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer-logo {
  margin-top: 27px;
}
.margin-top-10 {
  margin-top: 27px;
}
.add-area-content.text-center.section-ptb.custom-banner-spacing {
  padding-top: 30px;
  padding-bottom: 30px;
}
.section-ptb {
  padding-top: 30px;
  padding-bottom: 30px;
}
.padding-tb-82 {
  padding: 40px 0px;
}
.themeix-button {
  padding: 30px 0;
}
}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
  #top {
    font-family: MyriadPro Light, Open Sans;
                              color: white;
                              font-family:helvetica neue;
                              font-size: 13px;
                              background-color: rgba(255, 135, 18, 1);
                              padding: 2px 10px 2px 10px;
                              border: solid #fff 2px;
                text-decoration: none; border-radius:8px;
                cursor: pointer;
                position:relative;
                top: -50px;
  }
body {
  width:100%;
  height: 100%;
  margin:0px;
  padding:0px;
  overflow-x:hidden;
}
.images-wps-conference {
  width:100%
}
.footer-title {
  margin-top:5%;
}
.social_media {
  margin-left:auto;
  margin-right:auto;
  display:inline-block;
}
.footer-area {
  text-align: center;
}
.subscribe-btn {
	width: 80%;
}
.form-group {
  width:80%;
  margin:auto;
}
.hidden-xs {
  display:none!important;
}
.cpy_right {
  padding-bottom: 50px;
}
.card {
 margin-bottom:3%;
}
.pager .previous a, .pager .next a, .pager .digit strong {
	padding: 5px 10px;
}
.embed-responsive {
  margin-bottom: 3%;
}
.top-left-nav{
  display: block;
  float: none !important;
  text-align: center
}
.top-right-nav{
  display: block;
  float: none !important;
  text-align: center;
}

ul.social-icons li a {
  line-height:0;
}
.social-icons {
  display: inline-block;
  margin-top: 0;
  padding-bottom:10px;
}
ul.social-icons li a {
  padding:10px;
}
.header-section {
  position:absolute;
}
.site-logo {
 display:none;
}
.middle-header {
	padding:90px 0 30px;
}
.main-menu .navbar-nav > li > a {
  padding-bottom: 20px;
  padding-top: 20px;
  font-weight: 700;
  color: #fff;
  font-size: 14px;
  display: block;
  padding: 13px 15px;
  position: relative;
  line-height: 26px;
}

.main-menu .navbar-nav > li > a:after{
  display: none;
}
.sm-mb-70 {
  margin-bottom:70px;
}
.sm-mt-70 {
  margin-top:40px;
}
.top-bar {
  margin-top:60px;
}
.social-icons {
  margin-top:0;
}
.owl-dots {
  bottom: 18px;
}
.top-news h1 {
  font-size: 23px;
}
.top-news h1 a {
  font-size:25px;
  margin:0;
}
.left-section h5 {
  line-height:30px;
}
.header-add-area {
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
  margin:0 auto;
  clear:right;
}



.single-post-category {
  padding-bottom: 0px;
}

.paddin-btm-47 {
  padding-bottom: 20px;
}
.photo-gallery-content {
  padding: 15px 0px;
}
.padding-top-30 {
  padding-top: 0px;
}
.poll-title h6 {
  font-size: 25px;
}
.poll-section {
  padding: 25px;
  margin: 37px 0;
}
.recent-box {
  bottom: 6px;
}
.about-descr {
  margin-bottom: 20px;
}
.recent-news-block {
  margin-right: 0px;
}
.recent-thumb {
  margin-right: 0;
}
.recent-content {
  position: relative;
  clear: both;
  /* margin-top: 20px; */
  padding: 20px 0px;
}
 

.recent-box {
  right: 6px;
}
.share-icon {
  position: absolute;
  right: 0;
  bottom: -49px;
  float: right;
}
.middle-section {
  position: relative;
  margin-top: 20px;
  margin-bottom: 40px;
}
.left-link-item ul li a {
 
  padding: 5px 4px;
  display: inline-block;
  font-size: 16px;
  /* margin-right: 12px; */
}
.blog-cust-btn {
  margin-bottom: 28px;
}
.left-section h5 {
  font-size: 24px;

}
.news-arcive-block {
  padding-right: 0;
}
.section-ptb {
  padding-bottom: 20px;
  padding-top: 0px;
  margin-top:13%
}
.sidebar-widget {
  margin-bottom:0;
}
.footer-social {
  margin-bottom:50px;
}
.theme-pagination.sm-mb-70.clearfix.no-space {
  margin-bottom: 30px;
}
.single-post-category {
  padding-bottom: 0px;
}

.recent-thumb {
  float: none;

}
.margin-top-10 {
  margin-top: 24px;
}
.middle-section {
  margin-top: 8px;
}
.left-link-item ul li {
  padding: 5px 0;
}
.share-icon {
  left: 2%;
  bottom: -54px;
}
.previou-next-article {
  margin-top: 15px;
}
.left-previou {
  margin-top: 20px;
}
.next-artical {
  margin-top: 20px;
}
.contact-form {
  margin-top: 0px;
}
.primary-heading.custom-comment {
  margin: 15px 0 36px;
}
.padding-tb-82 {
  padding: 26px 0px;
}
.latest-news-active .owl-nav {
  top: -52px;
}
.themeix-button {
  padding: 9px 0;
}
.large-post-thumb {
  height: 200px;
  
	
}
.recent-news .post-image {
  width:100%;
}
.quote-icon {
  left:-1px;
}
.primary-heading::before {
  content:none;
}
.gallery-widget .img {
  width:49%;
}

.top-bar {
  display: none;
}
.main-menu .navbar-nav > li > a:hover {
  background-color:#e02866;
}

.footer-post {
  display:block;
}

.purchase-now {
  text-align:center;
}
#subscription-banner {
	width:80%; 
}


}
/* Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
  .owl-dots {
  bottom: 65px;
}
.main-menu .navbar-nav > li > a {
  line-height: 16px;
}
.top-bar {
  margin-top:60px;
}

.add-box-2 {
  right: 6px;
  top: 18px;
}
.recent-thumb img {
  width: 100%;
  max-width: 100%;
}

.footer-content{
  overflow: hidden;
}
.gallery-widget .img {
  display: inline-block;
  overflow: hidden;
  height: 150px;
}
.blog-cust-btn {
  margin-bottom: 28px;
}
.left-section h5 {
  font-size: 24px;

}

.news-arcive-block {
  padding-right: 0;
}
.top-left-nav .current-time{
  float:left;
  margin-top:12px;
}
.top-left-nav .current-date{
  float:right;
  margin-top:12px;
}
.top-left-nav {
  float: none;
  text-align: center;
}
.top-left-nav .current-time {
  float: none; 
}
.top-left-nav .current-date {
  float: none; 
}
.photo-gallery-single {
  margin-top: 0px;
}
.latest-news-active .owl-nav {
  top: -46px;
}
.navbar-toggle {
  top: 1px;
}

.section-ptb {
  padding-bottom: 30px;
  padding-top: 30px;
}

.add-area-content.text-center.section-ptb.custom-banner-spacing {
  padding-top: 30px;
  padding-bottom: 30px;
}

.category-list-post.section-ptb-2 {
  padding-bottom:0;
}

.recent-news .post-image, .recent-post-image {
  height: 250px;
}
.sm-pb-50 {
  padding-bottom: 50px;
}
.sm-pt-50 {
  padding-top: 50px;
}
#subscription-banner {
	width:80%; 
}
}

@media only screen and (max-width:999px) {
  .main-menu {
  position: absolute;
  top: 0;
  width: 100%;
}
.middle-header {
	padding:90px 0 30px;
}
#main-menu {
	padding-top:10px;
}
.hover .dm-align-2.mega-list, 
.hover .dm-align-2.mega-list li.hover a {
    opacity: 1;
   transform: translate3d(0px, 0px, 0px);
   visibility: visible;
}
.main-menu .navbar-nav > li > a {

  padding: 10px 15px;
}
.main-menu .navbar-nav > li > a  i {
  font-size:30px;
}
.header-section ul li.hover ul{
  opacity: 1;
  visibility: visible;
 
}

.top-news h1 a {
  line-height: 32px;
}
.top-news h1 {
  font-size: 21px;
  line-height: 25px;
}

.top-news-img .img-section {
  margin-bottom: 13px;
}
.margin-none {
  margin-bottom: 7px;
}
.photo-gallery-content {
  padding: 10px 0px;
  padding-top: 0px;
}

 
.primary-heading {
  margin: 0 0 18px;
}

.padding-bottom-50 {
  padding-bottom: 0px;
}
.about-descr {
  margin-top: 0px;
}
ul.info li a {
  font-size: 18px;
  line-height: 28px;
}

.mt-70 {
  margin-top: 30px;
}
.theme-pagination {
  margin-top: 0px;
}

.left-section {
  padding: 0px 0;
}

.footer-social {
  margin-bottom: 38px;
}
.img .caption {
  left: 10px;
}
.btn-install {
  text-align: left;
}
.images-wps-conference {
  width:100%
}

}

@media only screen 
and (max-width : 320px) 
 { 
  .iconMargin {
    margin-left:-25px;
    font-size:12px;
    
  }
  #subscription-banner {
    width: 80%; 
  }
  .images-wps-conference {
    width:100%
  }
}